﻿/* deathclock.css - Style for Death Clock (site d'OxyRomandie) */

#deathclock {
	margin-top: 0px;
	margin-bottom: 0px;
	padding:15px;
	width:178px; /* <-- inner width of box - add 30px (2x15px) to get outer width  */
	background-color:white;
}
#deathclock .title {
	font-family:arial, helvetica, sans-serif;
   margin:-15px -15px 0 -15px;
   padding-top:15px;
   padding-bottom:15px;
	text-align:center;
	font-size:18px;
   background-color:#888888;
	color: white;
}
#deathclock-display {
	border:5px solid white;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	width:122px;  /* <--------- width of number display area */  
	background-color:white;
	text-align:center;
}
.deathclock-digit, .deathclock-sep {
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	text-align:center;
	vertical-align:bottom;
}
.deathclock-digit {
	margin-left:1px;
	margin-right:1px;
	padding:1px;
	background-color:black;
	font-size:28px; /* <--------- size of death clock numbers */
	color:#e8e8e8;
}
.deathclock-sep {
	width:4px;  /* <--------- width of thousands separator (comma) */
	font-size:12px;
	color:black;
}
#deathclock .text {
	clear:both;
	padding-left:5px;
	padding-right:5px;
	font-family:arial, helvetica, sans-serif;
	font-size:12px; /* <--------- size of text below death clock */
	color:black;
}
#deathclock a, #deathclock a:hover {
	color: #888888;
	font-weight:bold;
}
#deathclock div.title a, #deathclock div.title a:hover {
	color: white;
}

/* EOF */